body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
}

header {
    background-color: rgb(123, 28, 28);
    color: white;
    text-align: start;
    padding: 1em;
}

#slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
    overflow: hidden;
}

.mySlides {
    display: none;
}

.slide-img {
    width: 100%;
    height: auto;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

header {
    background-color: rgb(123, 28, 28);
    color: white;
    text-align: start;
    padding: 1em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav {
    margin-left: 20px;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav li {
    display: inline-block;
    margin-right: 20px;
    border-right: 1px solid white;
    padding-right: 20px;
}

nav li:last-child {
    border-right: none;
    padding-right: 0;
}

nav a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    font-size: 24px;
}

.main-logo {
    height: auto;
    max-width: 200px;
}

#google_translate_element {
    margin-left: 20px;
}

#slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
    overflow: hidden;
}

.mySlides {
    display: none;
    animation: fadeInOut 3s ease-in-out infinite;
}

@keyframes fadeInOut {
    0%, 100% {
        opacity: 0;
    }
    20%, 80% {
        opacity: 1;
    }
}

.slide-img {
    width: 100%;
    height: auto;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.news-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px;
}

.news-box {
    width: 100%;
    margin-bottom: 30px;
    background-color: #fff;
    border: 2px solid #ddd;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
    box-sizing: border-box;
}

.news-box:hover {
    transform: scale(1.05);
}

.news-img {
    width: 100%;
    height: auto;
    border-radius: 15px 15px 0 0;
}

.news-content {
    padding: 20px;
}

.news-headline {
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
    color: #333;
}

.news-text {
    font-size: 20px;
    color: #555;
}

@media only screen and (min-width: 600px) {
    .news-box {
        width: calc(48% - 15px);
    }
}

@media only screen and (min-width: 992px) {
    .news-box {
        width: calc(33.33% - 20px);
    }
}

/* New styles for footer */
footer {
    background-color: rgb(123, 28, 28);
    color: white;
    padding: 30px;
    text-align: center;
}

.social-icons {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.social-icon {
    margin: 0 20px;
    width: 40px;
    height: 40px;
}

.contact-number {
    font-size: 24px;
    margin-top: 20px;
}